@import 'abstracts/_mixins'
@import 'abstracts/_variables'
@import 'abstracts/_breakpoints'

.filter-input-wrapper
  input
    +general-box-shadow(0, 7px, 15px, 0, rgba(0, 0, 0, .05))
    width: 350px
    height: 40px
    padding: var(--padding)
    border: none
    outline: none
    border-radius: var(--border-radius)
    font-family: 'Poppins'
    font-size: var(--fs-l)

@media only screen and (max-width: $break-mobile)
  .filter-input-wrapper
    +flex(center, center)
    width: 100%
    margin-bottom: 15px
    input
      width: fit-content
      height: 30px